.testo {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000000; text-decoration: none}
.testo_bold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #214081; text-decoration: none; font-weight: bold}
.titolo {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #214081; text-decoration: none}
.titolo_prodotti {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #214081; text-decoration: none; background-color: #C3E9F0; font-weight: bold}


BODY{
	scrollbar-3dlight-color : #214081;
	scrollbar-arrow-color : #214081;
	scrollbar-base-color : #214081;
	scrollbar-darkshadow-color : #214081;
	scrollbar-face-color : #52a294;
	scrollbar-highlight-color : #ffffff;
	scrollbar-shadow-color : #214081;
	scrollbar-track-color : #FFFFFF;
}